body{
    background: linear-gradient(rgba(0,0,0,.7), rgba(0,0,0,.7)), url(images/coronavirus-bg.jpg);
    background-size: cover;
    background-attachment: fixed;
    background-position: center center;
}
#he-display{
    margin-top: 170px;
    position: relative;
}
#he-display h1{
    text-align: center;
    color: #fff;
    font-family: 'Oswald', sans-serif;
}
#he-display h4{
    font-family: Arial, Helvetica, sans-serif;
    color: #fff;
    text-align: center;
    font-weight: 30;
    font-size: 25px;
}
#the-splaining{
    background: linear-gradient(rgba(255,255,255,.7), rgba(255,255,255,.7));
    padding-top: 20px;
}
#the-splaining h2{
    font-family: 'Oswald', sans-serif;
    color: rgb(0, 88, 0);
    text-align: center;
}
#the-splaining h4{
    font-family: 'Oswald', sans-serif;
    color: rgb(0, 88, 0);
    text-align: center;
}
#the-splaining p{
    color: rgb(0, 88, 0);
    display: block;
    width: 80%;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    margin: auto;
    text-align: justify;
}
#the-splaining li{
    color: rgb(0, 88, 0);
    width: 80%;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    margin: auto;
    text-align: justify;
    list-style-type: disc;
}
#the-splaining h3{
    color: rgb(0, 88, 0);
    font-family: 'Oswald', sans-serif;
    text-align: center;
}